/*
Theme Name:   Bold
Theme URI:    http://bold.divisoup.com
Description:  A Child Theme for Divi for Divi Academy Members
Author:       Michelle Nunan
Author URI:   https://divi.academy
Template:     Divi
Version:      1.0
*/


/*-----Colour Palette-----*/


/*Change color values to your own*/


/*Gold: HEX #D5AD6D*/


/*Blue: HEX #03274B*/


/*-----Typography-----*/


/*Custom Fonts*/

@import url('https://fonts.googleapis.com/css?family=Great+Vibes');
.ds-vertical-align {
    display: flex;
    flex-direction: column;
    justify-content: center;
}


/*Global Elements*/


/*Headings*/

h2 {
    font-size: 250%;
    text-transform: uppercase;
    letter-spacing: 3px;
    color: #D5AD6D;
    /*if no support for background-clip*/
    background: -webkit-linear-gradient(transparent, transparent), -webkit-linear-gradient(top, rgba(213, 173, 109, 1) 0%, rgba(213, 173, 109, 1) 26%, rgba(226, 186, 120, 1) 35%, rgba(163, 126, 67, 1) 45%, rgba(145, 112, 59, 1) 61%, rgba(213, 173, 109, 1) 100%);
    background: -o-linear-gradient(transparent, transparent);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

h3 {
    color: #03274B;
    font-family: 'Great Vibes', cursive !important;
    font-size: 250%;
}

h4 {
    text-transform: uppercase;
    color: #D5AD6D;
}

p,
body {
    letter-spacing: 2px;
}

@media only screen and (max-width: 1280px) {
    h2 {
        font-size: 150%;
    }
    h3 {
        font-size: 150%;
    }
    p,
    body {
        font-size: 80%;
        line-height: 1.2em;
        letter-spacing: 1px;
    }
}

@media only screen and (max-width: 1024px) {
    h2 {
        font-size: 150%;
    }
    h3 {
        font-size: 200%;
    }
    p,
    body {
        font-size: 100%;
        line-height: 1.2em;
        letter-spacing: 1px;
    }
}


/*Grid images*/

.ds-grid-image {
    margin: auto !important;
}

@media only screen and (min-width: 981px) and (max-width: 1024px) {
    .ds-grid-image {
        max-width: 40% !important;
    }
}


/*Menus*/

.et-fixed-header #top-menu .active a {
    color: #03274B !important;
    font-weight: bold;
}

.mobile_menu_bar:before {
    color: #03274B;
}

.et_mobile_menu {
    border-color: #03274B !important;
}

.et_mobile_menu li a {
    text-align: center;
}


/*Specialty sections*/

.ds-fullwidth-specialty> .et_pb_row {
    min-width: 100% !important;
}

@media only screen and (max-width: 479px) {
    .ds-fullwidth-specialty.et_pb_section .et_pb_row .et_pb_column.et_pb_column_1_4 {
        width: 50% !important;
    }
}


/*Buttons*/

.et_pb_button {
    background: #03274B !important;
    color: #D5AD6D !important;
    border-color: #D5AD6D;
}

@media only screen and (max-width: 1280px) {
    .et_pb_button {
        font-size: 14px !important;
    }
}

.ds-button1.et_pb_button {
    margin-top: 40px !important;
}

.et_pb_button:hover,
.ds-button1.et_pb_button:hover {
    background: transparent !important;
    border: 1px solid #D5AD6D;
}


/*Portfolio section*/

.ds-gallery .et_pb_gallery_items {
    width: 80%;
    margin: auto;
}


/*Blog Section*/

.ds-blog .et_pb_post .entry-featured-image-url {
    padding: 0 10%;
}

.ds-blog .et_pb_post {
    margin-bottom: 0;
}

.ds-blog .et_pb_post h2 {
    font-size: 180%;
    text-align: center;
}

.ds-blog .et_pb_post .post-content p {
    text-align: center;
    margin-bottom: 40px !important;
}

@media only screen and (min-width: 981px) and (max-width: 1280px) {
    .ds-blog .et_pb_post .post-content p {
        display: none;
    }
}

@media only screen and (max-width: 1280px) {
    .ds-blog .et_pb_post h2 {
        font-size: 120%;
        margin-bottom: 20px;
    }
}

.ds-blog.et_pb_posts a.more-link {
    color: #D5AD6D !important;
    border: 1px solid #D5AD6D;
    background: #03274B !important;
    text-transform: uppercase;
    font-size: 16px;
    text-align: center;
    max-width: 165px;
    padding: 0.3em 1em !important;
    margin: 0 auto !important;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
}

.ds-blog.et_pb_posts a.more-link:hover {
    background: transparent !important;
    border: 1px solid #D5AD6D;
}


/*Contact Section*/

#main-footer .container {
    width: 89%;
    max-width: 89%;
}


/*
#main-footer .et_pb_widget {
    float: none;
}
*/


/*Contact form*/

.ds-contact-form {
    padding: 0;
}

.ds-contact-form .et_contact_bottom_container,
.ds-contact-form .et_pb_contact_submit {
    width: 100%;
    margin-left: 0;
}

.ds-contact-form .et_pb_contact_field {
    padding: 0;
}

.ds-contact-form .et_pb_contact p input,
.ds-contact-form .et_pb_contact p textarea {
    text-align: center;
    border: 1px solid #D5AD6D !important;
    color: #D5AD6D;
    height: auto;
    padding: 8px;
}

.ds-contact-form .et_pb_contact_message {
    min-height: 100px;
}

.ds-contact-form .et_pb_button:hover {
    border: 1px solid #D5AD6D !important;
}


/*
#footer-widgets .footer-widget li:before {
    display: none;
}
*/


/*Contact info blurbs*/

@media only screen and (min-width: 479px) and (max-width: 980px) {
    .ds-footer-blurb .et_pb_blurb_content {
        width: 70%
    }
}

.ds-footer-blurb h4 {
    text-transform: uppercase;
    letter-spacing: 3px;
}

.ds-footer-blurb .et-pb-icon {
    margin-top: -4px;
}

.ds-footer-blurb h4,
.ds-footer-blurb .et-pb-icon,
#footer-info,
#footer-info a:hover,
.ds-footer-logo h3,
.ds-social-follow a.icon::before {
    color: #D5AD6D;
    /*if no support for background-clip*/
    background: -webkit-linear-gradient(transparent, transparent), -webkit-linear-gradient(top, rgba(213, 173, 109, 1) 0%, rgba(213, 173, 109, 1) 26%, rgba(226, 186, 120, 1) 35%, rgba(163, 126, 67, 1) 45%, rgba(145, 112, 59, 1) 61%, rgba(213, 173, 109, 1) 100%);
    background: -o-linear-gradient(transparent, transparent);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}


/*Footer logo*/

.ds-footer-logo h2 {
    font-size: 450%;
}

.ds-footer-logo h3 {
    line-height: 1.5em;
}

#footer-info {
    text-align: center;
    float: none;
}

#footer-info a:hover {
    letter-spacing: 2px;
}


/*Social icons*/

ul.ds-social-follow.et_pb_social_media_follow {
    text-align: center;
}

.ds-social-follow.et_pb_social_media_follow li {
    float: none;
    display: inline-block;
}


/*Flip columns on tablets & mobile*/

@media only screen and ( max-width: 980px) {
    /* .footer-widget:nth-child(n) {
        width: 100% !important;
    }*/
    .ds-flip {
        display: -webkit-flex;
        -webkit-flex-direction: column-reverse;
        display: flex;
        flex-direction: column-reverse !important;
    }
}